.menu-block {
	background-color: #83a157;
	background-image: none;
}
.gf-menu {
}


/*.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
     background: #95b861;
}*/

.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
	color: #83a157;
}

.gf-menu .dropdown li:hover > .item .menu-item-bg, .gf-menu .dropdown li:focus > .item .menu-item-bg {
        color: #808080;
	font-weight: bolder;
	font-size: 1.1em;
}

.gf-menu .dropdown {
	background-attachment: scroll;
	background-color: #ffffff;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
   -webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.76);
   -moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.76);
    box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.76);
}

.gf-menu .item {
	font-size: 14px;
	line-height: 22px;
	padding: 0px;
	margin: 0px;
}

.gf-menu .parent {
	margin: 0px;
	padding: 0px;
}

.gf-menu li.parent > .item::after {
    content: ""; 
}

ul.gf-menu li.parent > .item::after {
    content: none;
}




.gf-menu.l1 > li > .item {
	height: 30px;
    font-family: lato;
    font-size: 15px;
    font-weight: 300;
	margin: 0px;
	padding: 0px;
}





.rt-grid-3 {
	margin: 0px;
	padding: 0px;
}



.rt-grid-3 rt-alpha .rt-block box1 title2 {
	margin-top: -15px;
}

.rt-grid-3 rt-alpha {
	border-right: 1px solid #cccccc;
}

.acesearch_input_module_simple {
	margin-left: 15px;
	width: 81%
}



div#rt-sidebar-a  input {
    height:30px; 
  margin-top: -7px;
}



#rt-main {
	background-color: #ffffff;
	color: #83a157;
}

.box3 {

        background: url("../images/modbackground.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	color: #2f3237;
	padding-top: 1px;
	margin: 35px 9px 9px 9px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
}

.box4 {

	background: url("../../../images/homemodule_bg2.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	padding-top: 1px;
    padding-left: 12px;
    padding-right: 12px;
	color: #2f3237;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	margin: 35px 7px 9px;

}



.box4 a:not(.readon) {
	color: #6f824d !important;
      font-size: 15px;
}

div#rt-sidebar-a .title2 .module-title {
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}

div#rt-content-bottom .title2 .module-title {
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}

.title1 {
	background: url("../images/modbackground.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	color: #2f3237;
	margin: 0px 9px 25px 9px;
	padding: 15px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}

.title1-2 {
	background: none repeat scroll 0 0 #f6f7f8;
	color: #2f3237;
	margin: 35px 9px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border: 1px solid #cccccc;
}

.title1-2 .module-title {
	background: none repeat scroll 0 0 #547722;
	color: #171d0f;
}

.title2 {
	background: none repeat scroll 0 0 #f6f7f8;
	color: #2f3237;
	margin: 35px 9px 9px 9px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border: 1px solid #cccccc;
}

.jrModuleFieldDiv {
	margin-top: -25px;
}

.jrModuleFieldValue img {
	margin-left: 85%;
	margin-top: -30%;
	max-width: 10%;
}

.jrModuleItems .jrModuleItem {
	font-size: none;
}

.jrModuleItems .jrModuleItemTitle a {
	font-size: 120%;
}

.jrModuleItems .jrModuleItemThumbnail {
	float: left;
	margin: 0 10px 0 0;
	text-align: center;
}

div#rt-content-top .rt-grid-5 {
	width: 650px;
}

div#rt-content-top .rt-grid-4 {
	width: 250px;
}

div#rt-content-bottom .rt-grid-5 {
	width: 550px;
}

div#rt-content-bottom .rt-grid-4 {
	width: 350px;
}




.box6 {
	background: none repeat scroll 0 0 #f6f7f8;
	border: 1px solid #cccccc;
	border-radius: 10px;
	color: #2f3237;
	margin: 0px 9px 9px;
}

.rt-grid-9 .button {
	padding: 15px;
}

.button4 {
	margin-left: -19px;
	width: 275px;
	vertical-align: none;
}

.menu-item-bg {
	padding: 5px;
}

div#rt-block box1 jmoddiv .rt-block {
	padding: 0;
}

.gf-menu.l1 > li > .dropdown {
	margin-top: 0;
}

div.rt-block jmoddiv .rt-block {
	margin: 0;
	padding: 0;
} 

#rt-top {
	background-color: #acd36d;
         max-height: 0;
}

div.rt-top rt-grid-12 {
	margin-bottom: -5%;

}

.button {
	padding: 0px 20px;
}

.minifrontpage-default .mfp-table-cell p {
	background: none;
	border-radius: none;
	box-shadow: none;
	color: none;
	line-height: none;
	margin: none;
	padding: none;
	text-shadow: none;
}

.module-title .title {
	font-size: 16px;
}

.title {
    text-transform: none;
}


.jrListings .jrPractitionerlevel {
	float: right;
}

.jrBlogview .jrListingColumn {
	min-height: 0;
}

.jrListingColumn {
	float: none;
	padding: 0 5px;
}

.jrPage {
	padding: 10px;
}

div.jrListingbadge img {
	float: right;
	max-width: 50px;
}

.jrBlogview .jrListingContent {
	padding: 10px;
}

.jrBlogview .jrResults .jrListItem {
	background: none repeat scroll 0 0 #f7f7f7;
	margin-bottom: 25px;
}

.jrResults .jrListingActions {
	left: none;
	padding: 10px;
	position: none;
}

.jrButton.jrSmall {
	font-size: 12px;
	font-weight: bold;
	padding: none;
}

.jrListings .jrContentTitle, .jrListings .jrContentTitle a {
	font-size: 25px;
	font-weight: 500;
}

div#rt-header .rt-grid-9 .rt-block {
	padding: 0;
}


div#rt-header .rt-grid-9 .gf-menu {
    margin: 0 0 14px -10px;
}


div.bannergrouptitle1 {
	margin-left: 20px;
	margin-top: 20px;
}

div.banneritem {
	margin-top: 10px;
}

ul.menu li {
	margin-bottom: 0;
}





div#rt-header:after {
content: "";
display: block;
height: 118px;
background: #a9c750;
position: absolute;
bottom: 0;
z-index: 0;
width: 100%;
}
 
@media only screen and (max-width: 1199px) {
div#rt-header:after {
height: 95px;
}	
}
 
@media only screen and (max-width: 959px) {
div#rt-header:after {
height: 75px;
}	
}
 
@media only screen and (max-width: 767px) {
div#rt-header:after {
height: 64px;
}	
}
 
@media only screen and (max-width: 480px) {
div#rt-header:after {
display: none;
}	
 
}




div#rt-sidebar-a .title {
    color: #57382e;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
    text-transform: uppercase;
}

div#rt-sidebar-a ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
    font-family: Lato;
   content: none;
}

#rt-sidebar-a a:not(.readon), #rt-sidebar-b a:not(.readon), #rt-sidebar-c a:not(.readon) {
    color: #474847;
}

#rt-sidebar-a  select, select[multiple], select[size] {
   background: #f9f9f9;
    border: 1px solid gainsboro !important;
    width: 80%;
    height: 30px;
}

#rt-sidebar-a  #eft_main_nav a {
    font-size: 17px;
}

div#rt-content-top ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
    content: none;
    font-family: Lato;
}

div#rt-content-top ul.menu li a, ul.menu li .item, ul.menu li .separator {
    padding: 0;
}



div#rt-content-top ul.menu li {
   margin-left: 16px;
}


div#rt-header .rt-grid-3 rt-alpha .rt-block {
    padding: 0;
}



.module-title {
    margin-bottom: 0;
}





.gf-menu li.active > .item .menu-item-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #808080;

}







@media only screen and (min-width: 768px) {

  body:not(.menu-eft-tapping-emotional-freedom-techniques-eft) #rt-header-surround {
    position: fixed;
    z-index: 1000;
    right: 0;
    left: 0;
    top: 0;
    box-shadow: 0 1px 6px rgba(0,0,0,0.4);
    margin: 0 auto;
    background-image: url("images/subpage-top-background.png");

  }

}





@media only screen and (min-width: 768px) {
  body:not(.menu-eft-tapping-emotional-freedom-techniques-eft) #rt-main-surround {
    margin-top: 50px;

  }

}



@media only screen and (min-width: 768px) {
  body:not(.menu-eft-tapping-emotional-freedom-techniques-eft) #rt-header .rt-grid-9 .gf-menu {
    margin: 15px 0 0;

  }

}



@media only screen and (min-width: 768px) {
  body:not(.menu-eft-tapping-emotional-freedom-techniques-eft) #rt-header {
    background-image: url("/images/subpage-top-background.png");

  }

}

body:not(.menu-eft-tapping-emotional-freedom-techniques-eft) #rt-header:after {
	background: transparent;
}
#rt-header .rt-grid-3.rt-alpha, #rt-header .rt-grid-9.rt-omega {
  z-index: 4114;
}




a.jcepopup span.jcemediabox-zoom-image {
    background: none;
    border: none;
    bottom: none;
    display: none;
    height: none;
    left: none;
    margin: none;
    outline: none;
    padding: none;
    position: none;
    vertical-align: none;
    width: none;
    z-index: none;
}



h1 {
    color: #57382e;
    font-weight: 300;
}


body.layout-mode-responsive .gf-menu.l1 > li.parent > .item .menu-item-bg {
    padding: 0px;
}



.acesearch_input_image {
    background: none;
    padding: none;
}


.minifrontpage-default .mfp-table-cell-inner {
    margin-right: 0px;
}

.minifrontpage-default .mfp-table-cell-inner .mfp-img-left {
    float: left;
    margin: 0 10px 0 0;
}


#Kunena tr.krow2 td {
    background-color: #fcfcfc;
}

#Kunena .kforum-pathway {
    background-color: #fcfcfc;
}

#Kunena tr.krow1 td {
    background-color: #fcfcfc;
}


#Kunena div.kthead-title a {
    font-family: Lato;
}


#Kunena a:link, #Kunena a:visited, #Kunena a:active, #Kunena a:focus {
    color: inherit;
}



#Kunena .kicon-button span span {
    color: #000;
}


.rt-block p a:link {
color: #86b325;
font-style: normal;
font-weight: bold;
}
.rt-block p a:hover {
color: #86b325;
text-decoration: underline;
}
.rt-block p a:visited {
color: #6d921e;
text-decoration: underline;
font-weight: lighter;
}

.mod_events_latest_callink {
    margin-top: 7px;
}









/* NEWSLETTER BUTTON BEGIN */



.button4 {

	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 12px 24px;
	border: 1px solid #626a8a;
	border-radius: 8px;
	background: #9fade0;
	background: -webkit-gradient(linear, left top, left bottom, from(#9fade0), to(#626a8a));
	background: -moz-linear-gradient(top, #9fade0, #626a8a);
	background: linear-gradient(to bottom, #9fade0, #626a8a);
	text-shadow: #3d4356 1px 1px 1px;
	font: normal normal bold 20px arial;
	color: #ffffff;
	text-decoration: none;
	margin-top: -31px;
}

.button4:hover,  .button4:focus {
	border: 1px solid #7a85ac;
	background: #bfd0ff;
	background: -webkit-gradient(linear, left top, left bottom, from(#bfd0ff), to(#767fa6));
	background: -moz-linear-gradient(top, #bfd0ff, #767fa6);
	background: linear-gradient(to bottom, #bfd0ff, #767fa6);
	color: #ffffff;
	text-decoration: none;
}

.button4:active {

	background: #626a8a;
	background: -webkit-gradient(linear, left top, left bottom, from(#626a8a), to(#626a8a));
	background: -moz-linear-gradient(top, #626a8a, #626a8a);
	background: linear-gradient(to bottom, #626a8a, #626a8a);
}

.button4:before {

	content: "\0000a0";
	display: inline-block;
	height: 24px;
	width: 24px;
	line-height: 24px;
	margin: 0 4px -6px -4px;
	position: relative;
	top: 0px;
	left: -8px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAFn0lEQVRIiW2VPXMcWRWGn759uzUaSe0PuYz1YXZxeW1LsmyXCoiJKAICCn4DKb+EAKpIiSiKgCoSAiJCikzgD4289i7UmhkZAozUM+qPe885l6DHi7eKzjp57nPec/vtjOWzc3d7/Uc/+eZvdi4XN3GutCx3uS9xRUGWlyTn8UVJ5kvIPbiCvPBYSqgpJMAl++Nf/vrbV7+b/rRpGplOz8wD7O5ujw6/9fDJD3744+//+e0fIMHmtU3ykcfIkFbJVnLIHaZGaBW3miMZpGDEIGQrGc7gOxvf9n///b9+Npu9lTzPnd/a+prf2dkuJ5OXTTm+yj9zhysddsVzP7tPO+8o1wqyIkNE6JueK+slKYMQeiwafn2Y5HX9itcXr+3k5LQrioInTw69v3btKsfHTxc37t6wvgkkEm4lw0T57vh7rO6MKMsVVJX5vGbjZkWe54TQ07YdVVUB0DQNv7ZfMcknFEXB0dHjajo9W/jJ5FPJsszd3t0ZaxpGFRW6i47R5gjvC7quYz6fs7GxgZnRdR1t21JVFSJC27bkeU4xKiGDo6PH12ezs8VsdiYOcPv7D8Zr62Ofr3pEBrh5oyzKpfkAH8wDXTfAsyyjaS6BxHg8RlXJLffT6dliOj3r1tbWnL93766HZKcvX9XRAmEeYJRQZ5gZl5cLrl+/TpZltG37pfnw3uB9wXg8BqCf95wvzmU2OwtVVfmDgwfeNU0jk8nLDmA+nyO5EhFijEPmGxXOOUQiIsLm5iZFURBCIM/9l/C6rlGvSKZU1YY7PNyrTk5Og59Oz6woCvfg3idXrUhYZkiI9POOf+xOyaNDgtK0Desba9Bm9E2PJGF1vAoNNPUl+chzns7JvXOPHh1cf/Zs8q6u5/iiKNzR0ePqYl53FAmJkdAEuJ3xizc/R3ohdkIaJWxmSCuoKlYaqopcCpob5hQVJbWJZ89O3tX13La2buH39u772eys6cahCxIIi4iOlGgRDUJsB7iqIo2gZlhhaFT0UlBvKIoGxRplHhdW13PZ3d0ut7ZuOf/FF2/k4qJm++GWW8znaKlEE0IXkFZIqx/CdYCLogtFvaIMh9mlIaUgSdjZ2R7t7GyPj4+fnvuLi9qqasPv7z+4mq05NAmxD4QiDOaiQywfwi8VzXVpblijSKmoKStl6XZ3t9ePj5++izHiq6pyh4d76599/rdaMkH6ASibiqqiS3MtDIsDXPwAt6hYY0ihqAkajDRPPDt+9U5E2Nu77/ydOx/5588ndX7TSx96YhuJhRA1oO3ykKW5XSry3jwqqTGkEMQUC4YFo7XWYowcHOyNzSz4Fy9ORUT4xicf+7ZtkVKJEomXcWmuS7h9aT4sdMhcTbFoWG/EIiKmPHy4V6WEnZ5+Kl5EbHd3e/TRx7crxqAqaKPEURzgUdHGhszT8rClueoH8DKiqqz6kU8Jm0xeLvI8x21t3fI7O9vli5PTc0HQVhAVQh4JEokLIWaBQCDGgCyEkAeCRSQI0gm974kS0VaZ1ws5OTldeO85Onrs/bVrVzg+froY3R5Z33TEJTxKxBpDc0GWsaQ2EQtBTbCYSL0RioiKQj/82foU/n9df313d9xbT8wF6SOyECSXIZb4Hj7sxYKRQiIUAVWFHtSU4CIZX61r/76uR6srPhBRFaw1wlr43235EB6N1C/h8gE8HyapsnU/nZ4tZrOv1DX2/Omk3vr8NjY3JBMCYTBdwkWVFJfmPiCiZAFElZAHLCqud/y7/o/oTENVbfiDgz3vm6aR2eytuBu5vTr+jG69JV1RYnSkLiH5sHQTIwUIfhlLSKgawQ2TuOAIWcSc2VDX++vPn0/qvK7nKc9d9mT/0fmbbnqnK8KBG2VZPnJEFxFbfkiqRBeGBetQCyEbriYG5ozkkq29W/vloez/6cWL06au5/ZfVRyagM3QUtAAAAAASUVORK5CYII=") no-repeat left center transparent;
	background-size: 100% 100%;

}

.box1, rt-block, nomarginall, jmoddiv {
	padding: 0px;
	margin: 0px;

	}

body {

	background-color: #fff; !important
	margin: 0px;
        padding: 0px;

 }

#rt-page-surround {
margin-top: 15px;!important
background-color: #fff;!important
 }

#rt-header-surround {
	background-color: #fff;
	margin-bottom: 15px;!important
	margin-top: 0px;
	padding-bottom: 0px;
}

#rt-main-surround {
 background-color: #fff;!important
 }

 .rt-footer-surround {
	background-color: #ddd;!important
 }

.rt-footer-surround-pattern {
 background-color: #fff;!important
 }

 .rt-expandedbottom {
	background-color: #000; !important
 }

 .module-content {
	font-size: 0.8em;
	line-height: normal;
 }





